li.confirm_email                                            { display:none !important; }

body                                                        { color:#444341; font-size:1em; font-family:Georgia, 'Times New Roman', serif; margin:0px; padding:0px; background:#f0eee9 url(/images/page-bg.jpg) top center repeat; }
  
/* - */

a                                                           { color:#5a4669; text-decoration:none; }
a:hover                                                     { color:#444341; text-decoration:underline; }

img                                                         { border:0px; }

a:hover img                                                 { opacity:0.7; filter: alpha(opacity = 70); zoom: 1; }

.left                                                       { float:left; }
.right                                                      { float:right; }
.tright                                                     { text-align:right; }
.tcenter                                                    { text-align:center; }

.medium																											{ font-size:1em; }
.large																											{ font-size:1.4em; }

img.left 																										{ margin-right:10px; }

p                                                           { font-size:16px; margin:0 0 20px 0; padding:0px; line-height:1.4em; }
p.date                                                      { font-style:italic; margin-bottom:10px; }

span.highlight                                              { color:#ceebea; }

h1                                                          { margin:0px; padding:0; font-size:2.2em; font-weight:normal; font-style:normal; color:#5a4669; text-transform:none; font-family:Georgia, 'Times New Roman', serif; position: relative;	z-index: 1; }
h2			                                                    { margin:10px 0 20px 0;  padding:0; font-size:1.3em; font-weight:normal; color:#5a4669; text-transform:uppercase; font-style:normal; font-family:Georgia, 'Times New Roman', serif; }
h3			                                                    { margin:0px 0 5px 0;  padding:10px 0 0 0; font-size:1em; font-weight:normal; color:#9e8b59; text-transform:uppercase; font-style:normal; font-family:Georgia, 'Times New Roman', serif; }
h4                                                          { margin:0px 0 20px 0;  padding:0; font-size:16px; font-weight:normal; color:#a4905b; text-transform:none; font-style:normal; font-family:Georgia, 'Times New Roman', serif; }

h1.ribbon                                                   { color:#fff; font-size:30px; background:url(/images/ribbon-header-bg.png) left top no-repeat; padding:0 20px 0 70px; float:right; width:auto; line-height:55px; height:55px; text-transform:lowercase; }
.cufon-active h1.ribbon                                     { font-size:40px; line-height:40px; }


/* - */

hr                                                          { border:0; padding:0; margin:10px 0 20px 0; height:3px; width:100%; float:left; background:transparent; background:url(/images/hr.png) top left repeat-x; position:relative; z-index:10; }
  
/* - */

.col                                                        { float:left; overflow:visible; display:block; margin-right:20px; padding:0; }
.col.last                                                   { margin-right:0px; } 
.col.c25                                                    { width:214px; }
.col.c33                                                    { width:292px; }
.col.c40                                                    { width:370px; }
.col.c50                                                    { width:448px; }
.col.c60                                                    { width:526px; }
.col.c66                                                    { width:604px; }
.col.c75                                                    { width:682px; }
.col.c100                                                   { width:916px; }

.col.c25.righty                                             ,
.col.c25.lefty                                              { width:224px; }
.col.c33.righty                                             ,
.col.c33.lefty                                              { width:302px; }
.col.c40.righty                                             ,
.col.c40.lefty                                              { width:380px; }
.col.c50.righty                                             ,
.col.c50.lefty                                              { width:458px; }
.col.c60.righty                                             ,
.col.c60.lefty                                              { width:536px; }
.col.c66.righty                                             ,
.col.c66.lefty                                              { width:614px; }
.col.c75.righty                                             ,
.col.c75.lefty                                              { width:692px; }
.col.c100.righty.lefty                                      { width:936px; }

.col.lefty                                                  { margin-left:-10px; }
.col.righty                                                 { margin-right:-10px; }

.col.c50per                                                 { width:48%; float:left; }
.col.c50per.last																						{ float:right; }

.container                                                  { width:100%; overflow:visible; float:left; margin-bottom:20px; position:relative; }
.container.shallow                                          { margin-bottom:0; }

.col.left                                                   { float:left; }
.col.right                                                  { float:right; text-align:left; }

/* - */

  .white-box                                                { background:#fff; border:2px solid #e1e3da; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
    .white-box .padded                                      { padding:10px 20px; overflow:hidden; }
    .white-box .padded .unpad                               { margin-left:-10px; margin-right:-10px; }
    .white-box .padded.padded-top                           { padding-top:20px; }
      .white-box hr                                         { background-image:url(/images/hr.gif); }
      
/* - */

ul                                                          { margin:20px 0; padding:0 0 0 20px; font-size:14px; line-height:22px; }
  ul li                                                     { margin:0 0 4px 0; }

ul.categories                                               { padding:0; list-style:none; margin-top:10px; }
ul.categories.filed                                         { margin:5px 0 8px 0; }
  ul.categories.filed li                                    { display:inline; font-style:italic; margin-right:6px; }

    ul.categories li a                                      { background-color:#a4905b; color:#fff; text-decoration:none; font-style:italic; padding:2px 8px 2px 6px; font-family:Georgia, 'Times New Roman', serif; }
    ul.categories li a:hover                                { background-color:#444341; color:#fff; }

/* - */

  .wrapper                                                  { width:960px; margin:0 auto; padding:0; position:relative; overflow:hidden; }

/* - */

a.button                                                    { display:inline-block; background:url(/images/button.png) top left no-repeat; border:0; width:102px; text-align:center; padding:0 72px 0 4px; line-height:36px; height:36px; margin:5px 0 0 0; color:#9e8b59; font-style:italic; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; font-size:14px; }
a.button:hover                                              { background-position:bottom left; text-decoration:none; color:#444341; }
    
.button.posright                                            { position:absolute; top:5px;  right:0; }
  
a.huge                                                      { font-size:35px; margin-top:10px; }  
  
/* - */

form                                                        { margin:0 0 10px 0; padding:0; }  
  form fieldset                                             { margin:0; padding:0; border:0; }  
    form fieldset ul                                        ,  
    .main form fieldset ul                                  { margin:0; padding:0; list-style:none; width:100%; float:left; }  
      form fieldset ul li                                   ,
      .main form fieldset ul li                             { margin:0; padding:0 0 10px 0; float:left; width:100%; }  

  form label                                                { color:#292929; margin-bottom:5px; float:left; font-size:1.1em;  }
  form label.italic                                         { font-style:italic; color:#fff; }
  form label.sub                                            { float:left; margin-left:10px; }
      
  form input                                                ,
  form textarea                                             { border:2px solid #d7d6ce; padding:0 10px; width:272px; background:#f7f8f2; color:#6c6f62; line-height:34px; height:34px; font-family:Georgia, 'Times New Roman', serif; font-size:14px; border-radius:3px; -webkit-border-radius:3px; -webkit-border-radius:3px; }
  form textarea                                             { height:200px; line-height:1.1em; padding:10px; }
   
  form select                                               { float:left; width:200px; clear:left; }
      
  form input.focused                                        ,
  form textarea.focused                                     { background-color:#fbfbf8; }
  form textarea.focused                                     {  }

  form input.qty                                            { width:30px; text-align:Center; font-size:18px; height:23px; line-height:20px; padding:0; }  
  form input.checkbox                                       { width:auto; height:auto; float:left; }  

  form span.help                                            { float:left; width:100%; text-align:center; font-style:italic; padding:3px 0; margin:0; font-size:0.9em; }
  form label.help                                            { float:left; width:100%; text-align:center; font-style:italic; padding:3px 0; margin:0; font-size:0.9em; }
    
  form textarea.wide-textarea                               { width:660px; height:60px; }  

  form button                                               { font-family:Georgia, 'Times New Roman', serif; display:inline-block; background:#5b476a; border:0; line-height:25px; height:26px; margin:0; padding:0 20px; color:#fff; font-style:italic; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; font-size:13px; float:right; }
  form button:hover                                         { background-color:#a4905b; text-decoration:none; cursor: pointer; }
  

  form.newsletter-form                                      { background:transparent url(/images/footer-form-bg.jpg) top left repeat; padding:4px; border-radius:3px; -webkit-border-radius:3px; -webkit-border-radius:3px; width:320px; margin:0 auto; margin-bottom:20px; }
    form.newsletter-form input                              { background:transparent url(/images/footer-form-bg.jpg) top left repeat; border:0; padding:0 10px; margin:0; height:26px; line-height:26px; float:left; width:220px; color:#fff; }
 
  form.newsletter-form button                               { color:#444341; background-color:#fff; }
  form.newsletter-form button:hover                         { background-color:#a4905b; }


  form.shop-search-form                                     { background:#2d2c2b; border:2px solid #2d2c2b; border-radius:3px; -webkit-border-radius:3px; -webkit-border-radius:3px; width:176px; margin:0 auto; margin-bottom:20px; }
    form.shop-search-form input                             { background:#2d2c2b; border:0; padding:0 10px; margin:0; height:26px; line-height:26px; float:left; width:130px; color:#fff; }
    form.shop-search-form button                            { float:right; width:26px; height:26px; border:0; background:url(/images/button-search.jpg) left top no-repeat; margin:0; padding:0; }
    form.shop-search-form button:hover                      { background-position:left bottom; }
      form.shop-search-form button span                     { display:none; }

  form.add-to-basket fieldset ul li                         { float:left; width:auto; }
  form.add-to-basket fieldset ul li.right                   { float:right; margin-left:10px; }
  form.add-to-basket fieldset ul li input                   { border:0; line-height:26px; height:26px; }
  form.add-to-basket fieldset ul li label                   { color:#fff; float:left; width:100%; margin:0; padding:0; }
  form.add-to-basket fieldset ul li button                  { background-color:#a4905b; color:#fff; }
  form.add-to-basket fieldset ul li button:hover            { background-color:#5b476a; color:#fff; }

  form .error_list                                          { color:#ff0000; margin-bottom:0 !important; padding-bottom:0 !important; }
    form .error_list li                                     { margin-bottom:0 !important; padding-bottom:0 !important; }

/* - */

  a img.thumb                                               { padding:9px; border:1px solid #b9b7b4; background-color:#fff; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -moz-box-shadow: 0px 1px 2px #7c7c7c; -webkit-box-shadow: 0px 1px 2px #7c7c7c; box-shadow: 0px 1px 2px #7c7c7c; }

/* - */

  .header                                                   { width:100%; float:left; overflow:visible; text-align:center; padding:10px 0 10px 0; }

/* - */

  .navigation                                               { width:100%; float:left; overflow:visible; background:url(/images/hr.png) 0px 10px repeat-x; position:relative; z-index:5; }
    .navigation ul                                          { width:100%; float:left; overflow:visible; margin:0; padding:0 0 0 20px; list-style:none; }
      .navigation ul li                                     { float:left; padding:0; margin:0; }
        .navigation ul li a                                 { float:left; overflow:hidden; display:block; width:100px; height:104px; background-position:left top; background-repeat:no-repeat; margin-right:-10px; }
          .navigation ul li a span                          { display:none; }
        
        .navigation ul li a.about-us                        { width:120px; background-image:url(/images/nav-about-us.png); }
        .navigation ul li a.our-wines                       { width:113px; background-image:url(/images/nav-our-wines.png); }
        .navigation ul li a.read-our-blog                   { width:156px; background-image:url(/images/nav-read-our-blog.png); }
        .navigation ul li a.home                            { width:109px; background-image:url(/images/nav-home.png); height:124px; margin-top:-2px; margin-right:35px; margin-left:45px; }
        .navigation ul li a.wine-sampling                   { width:176px; background-image:url(/images/nav-wine-sampling.png); }
        .navigation ul li a.get-in-touch-with-us            { width:211px; background-image:url(/images/nav-get-in-touch-with-us.png); }
        
        .navigation ul li a.active                          ,
        .navigation ul li a.current                         { background-position:left bottom; }
        .navigation ul li a:hover                           { background-position:left center; }

/* - */

  .footer                                                   { margin:10px 0 0 0; padding:35px 0 5px; float:left; width:100%; overflow:hidden; background:url(/images/footer-bg.jpg) left top no-repeat; height:227px; text-align:center; position:relative; }
    .footer h2                                              { color:#fff; margin:10px 0; }
    .footer p                                               { color:#fff; }
    .footer p a                                             { color:#fff; }
    
    .footer .twitter                                        { position:absolute; top:160px; right:173px; }
    .footer .facebook                                       { position:absolute; top:160px; right:107px; }
    
/* - */

  .pre-footer                                               { margin:40px 0 0 10px; padding:0 22px; float:left; width:906px; overflow:hidden; background:url(/images/pre-footer-bg.png) left top no-repeat; text-align:right; }
          
/* - */

  .main                                                     { width:916px; float:left; overflow:visible; position:relative; z-index:4; padding:0 22px; margin-top:20px; }
    .main .home-lead                                        { height:380px; background:url(/images/home-image.jpg) center top no-repeat; width:960px; position:relative; margin-left:-22px; margin-top:-55px; margin-bottom:2px; float:left; overflow:visible; z-index:3; }
      .main .home-lead .hello-box                           { display:block; padding:70px 35px 0px; width:442px; height:216px; position:absolute; bottom:-60px; right:10px; background:url(/images/hello-box-big.png) left top no-repeat; }
        .main .home-lead .hello-box p                       { text-align:center; color:#a4905b; font-size:24px; margin:0 0 2px 0; padding:0 35px; }
        .main .home-lead .hello-box p.small                 { text-align:center; color:#fff; font-size:20px; margin:0; padding:0; }
        .main .home-lead .hello-box p.smaller               { text-align:center; color:#fff; font-size:17px; margin:0; padding:0; }
        .main .home-lead .hello-box hr                      { margin:5px 0; padding:0; width:100%; height:3px; border:0; background:url(/images/hello-hr.png) left top repeat-x; }

  .main .home-blog-item                                     { margin-top:30px; margin-bottom:-60px; background:url(/images/home-blog-item.png) 0px top no-repeat; width:960px; margin-left:-22px; padding:0 22px; }
    .main .home-blog-item .c60                              { height:536px; position:relative; }
      .main .home-blog-item .c60 .rosette                   { background:url(/images/latest-from-the-blog-rosette.png) top left no-repeat; display:block; position:absolute; top:-20px; left:10px; height:205px; width:210px; z-index:10; }
      .main .home-blog-item .c60 a                          { margin:80px 0 0 0px; float:left; } 
      
    .main .home-blog-item .c40                              { position:absolute; bottom:110px; right:60px; }

/* - */

  .latest-tweet                                             { margin-top:80px; float:left; width:172px; padding:191px 31px 0 31px; height:203px; background:url(/images/twitter-bg.png) top left no-repeat; position:relative; }
    .latest-tweet p                                         { font-size:14px; }
      .latest-tweet p a                                     { color:#a4905b; }
      .latest-tweet a.button                                { bottom:-1px; position:absolute; left:45px; }
  
  .featured-wines                                           { height:552px; background:url(/images/featured-wine-bg.png) top left no-repeat; position:relative; }
    .featured-wines .inner                                  { margin-top:120px; float:right; overflow:visible; background-color:#fff; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -moz-box-shadow: 0px 1px 2px #000; -webkit-box-shadow: 0px 1px 2px #000; box-shadow: 0px 1px 2px #000; position:relative; }
    
  .featured-wines ul.featured-wine-list                     { float:left; overflow:hidden; margin:0; padding:0; list-style:none; }
    .featured-wines ul.featured-wine-list li                { float:left; overflow:hidden; margin:0; padding:0; width:150px; }
    
      .featured-wines ul.featured-wine-list li div.image    { float:left; overflow:hidden; margin:0 0 6px 0; padding:15px 0 0 0; text-align:center; width:150px; height:245px;  background:url(/images/hr-vert.png) top right repeat-y; }
      .featured-wines ul.featured-wine-list li.last div.image { background:none; }
      
      .featured-wines ul.featured-wine-list li div.info     { float:left; overflow:hidden; margin:0; padding:0; width:130px; height:68px; padding:10px; background-color:#444341; font-size:14px; }  
        .featured-wines ul.featured-wine-list li div.info span.text { color:#fff; font-style:italic; }  
        .featured-wines ul.featured-wine-list li div.info span.price { color:#9e8b59; font-size:20px; }  
        
        .featured-wines ul.featured-wine-list li a:hover div.info span.text { color:#fff; }  
        .featured-wines ul.featured-wine-list li a:hover div.info span.price { color:#9e8b59; }  
    
  .featured-wines h1.ribbon                                 { position:absolute; top:-20px; right:-12px; }
    
/* - */

  .attached-top                                             { float:left; width:100%; padding:0; margin: 0; }
  .attached                                                 { float:left; width:100%; padding:0; margin:20px 0; }
    .attached ul                                            { float:left; width:100%; padding:0; margin:0; list-style:none; }
      .attached ul li.main                                  { float:left; width:100%; padding:100px 0 0 0; margin:0; text-align:center; height:440px; background:url(/images/attached-splodge-large.png) center top no-repeat; }
      .attached ul li.small                                 { float:left; width:50%; padding:40px 0 0 0; margin:0; text-align:center; height:180px; background:url(/images/attached-splodge-small.png) center top no-repeat; }

/* - */

  .gmap                                                     { width:350px; height:200px; padding:9px; border:1px solid #b9b7b4; background-color:#fff;  border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -moz-box-shadow: 0px 1px 2px #7c7c7c; -webkit-box-shadow: 0px 1px 2px #7c7c7c; box-shadow: 0px 1px 2px #7c7c7c; }
    .gmap .inner                                            { width:350px; height:200px; }

/* - */

  .blog-entry                                               {  }
    .blog-entry .blog-left                                  { float:left; width:220px; margin-right:20px; }
    .blog-entry .blog-right                                 { float:left; width:440px; margin-right:0px; margin-top:-2px; }
      .blog-entry .blog-right p                             { margin:5px 0; font-size:15px; }
  
    .blog-image-thumb                                       { padding:15px; background:url(/images/blog-thumb-bg.png) top left no-repeat; float:left; }

/* - */

  .pagination                                               {  }
    .pagination p                                           { float:left; overflow:hidden; width:100%; text-align:center; line-height:35px; margin:40px 0 0 0; }
    .pagination p a                                         { font-size:22px; background:#fff; padding:1px 8px 3px 8px; margin-left:5px; text-decoration:none; color:#9e8b59; }
    .pagination p a:hover                                   ,
    .pagination p a.active                                  { background:#9e8b59; text-decoration:none; color:#fff; }

  .shop-pagination                                          { float:left; width:100%; overflow:hidden; font-size:16px; margin:-5px 0 10px 0; }
    .shop-pagination a                                      { color:#54564C; padding:0 4px; }
    .shop-pagination a:hover                                ,
    .shop-pagination a.active                               { color:#fff; background:#a4905b; text-decoration:none; }
    .shop-pagination span.disabled                          { color:#ddd; }

/* - */

  .side-col                                                 { margin-top:-20px; }

  .subnav                                                   { width:100%; margin-bottom:20px; margin-top:0px; float:left; overflow:hidden; padding-top:62px; background:url(/images/left-nav-top.png) left top no-repeat; }
    .subnav .bot                                            { width:100%; float:left; overflow:hidden; padding-bottom:55px; background:url(/images/left-nav-bot.png) left bottom no-repeat; }
      .subnav .bot .inner                                   { width:194px; float:left; overflow:hidden; padding:0 10px; background:url(/images/left-nav-bg.png) left top repeat; }

        .subnav .bot .inner h2                              { color:#fff; text-transform:lowercase; text-align:center; font-size:22px; padding:0 20px; }
        .cufon-active .subnav .bot .inner h2                { font-size:34px; line-height:1em; }
        .subnav .bot .inner ul.list                         { list-style:none; margin:10px 0 20px 0; padding:0 15px; }
          .subnav .bot .inner ul.list li                    { list-style:none; margin:0; padding:5px 0 3px 0; border-bottom:1px solid #9e8b59; }
            .subnav .bot .inner ul.list li a                { color:#9e8b59; text-transform:uppercase; font-size:19px; text-decoration:none; }
            .subnav .bot .inner ul.list li a:hover          { color:#fff; }
            .subnav .bot .inner ul.list li a.active         ,
            .subnav .bot .inner ul.list li a.current        { color:#fff; }
            
              .subnav .bot .inner ul.list li ul             { list-style:none; margin:4px 0 2px 0; padding:3px 15px; border-top:1px solid #9e8b59; }
                .subnav .bot .inner ul.list li ul li        { list-style:none; margin:0; padding:2px 0 2px 0; border:0; }
                  .subnav .bot .inner ul.list li ul li a    { color:#9e8b59; text-transform:capitalize; font-size:16px; font-style:italic; }
                  .cufon-active .subnav .bot .inner ul.list li ul li a { font-size:18px; }
                
                    .subnav .bot .inner ul.list li ul li ul { border-bottom:1px solid #9e8b59; margin-bottom:1px; padding-bottom:5px; }

  .subnav ul.simple                                         { margin:20px 0 0 0; list-style:none; }
    .subnav ul.simple li                                    { color:#fff; }
      .subnav ul.simple li a                                { color:#fff; }
      .subnav ul.simple li a:hover                          { color:#9e8b59; } 

/* - */

  ul.shop-categories                                        { float:left; overflow:hidden; margin:20px 0; padding:0; list-style:none; }
    ul.shop-categories li                                   { float:left; overflow:hidden; margin:0 20px 20px 0; padding:31px 16px 0 16px; list-style:none; background:url(/images/shop-category-bg.png) top left no-repeat; width:182px; height:203px; } 
    ul.shop-categories li.last                              { margin-right:0; } 
      ul.shop-categories li a img                           { float:left; margin-bottom:10px; } 
      ul.shop-categories li a                               { text-decoration:none; color:#5a4669; text-transform:uppercase; font-size:20px; } 
      ul.shop-categories li a:hover                         { text-decoration:none; color:#000; } 

  ul.shop-products                                          { float:left; overflow:hidden; margin:20px 0 0 0; padding:0; list-style:none; }
    ul.shop-products li                                     { float:left; overflow:hidden; margin:0 20px 20px 0; padding:35px 10px 0 7px; list-style:none; background:url(/images/shop-product-bg.png) top left no-repeat; width:197px; height:295px; } 
    ul.shop-products li.last                                { margin-right:0; } 
      ul.shop-products li a                                 { text-decoration:none; display:block; float:left; width:100%; height:299px; position:relative; }
        ul.shop-products li a span.image                    { float:left; margin-top:15px; }
        ul.shop-products li a span.text                     { float:right; width:50%; margin-top:25px; font-size:14px; line-height:1.2em; font-style:italic; }
        ul.shop-products li a span.price                    { display:block; float:left; width:50%; position:absolute; bottom:80px; right:0px; font-size:18px; color:#a4905b; font-style:italic; }
           
        ul.shop-products li a span.button                   { position:absolute; bottom:50px; right:25px; font-family:Georgia, 'Times New Roman', serif; display:inline-block; background:#5b476a; border:0; line-height:25px; height:26px; margin:0; padding:0 20px; color:#fff; font-style:italic; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; font-size:15px; float:right; }
                
        ul.shop-products li a:hover span.text               { color:#aaa; }
        ul.shop-products li a:hover span.price              { color:#ddd; }
        ul.shop-products li a:hover span.button             { background-color:#a4905b; text-decoration:none; color:#444341; }
      
/* - */

  .breadcrumbs                                              { float:left; overflow:hidden; margin:0 0 10px 0; padding:0; width:100%; }
    .breadcrumbs p                                          { text-transform:uppercase; font-size:18px; margin:0; }

/* - */

  .product-image                                            { float:left; overflow:hidden; background:url(/images/product-image-bg.jpg) top left no-repeat; padding:30px 0; text-align:center; width:100%; height:435px; }
    .product-image span.hidden                              { display:none; }
  .product-title                                            { float:left; overflow:hidden; background:url(/images/product-title-bg.jpg) top left no-repeat; padding:30px 20px; height:171px; width:330px; margin:0 0 25px 0; }
    .product-title h2                                       { color:#a4905b; margin:0 0 20px 0; }
    .product-title span.price                               { color:#fff; font-size:26px; font-style:italic; }
      
/* - */

  .flashMessage                                             { float:left; width:100%; margin:0 0 40px 0; padding:20px 0; font-size:20px; text-align:Center; border-bottom:1px dashed #9e8b59;  }

/* - */

  table.basket                                              { width:100%; float:left; overflow:hidden; margin:20px 0px;  border:2px solid #e1e3da; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; background:#fff; }
    table.basket th                                         { text-align:left; margin:0; padding:8px 8px; }
    table.basket td                                         { text-align:left; margin:0; padding:5px 8px; border-top:1px dashed #ddd; }
    table.basket th.tcenter                                 ,
    table.basket td.tcenter                                 { text-align:center; }
    table.basket th.tright                                  ,
    table.basket td.tright                                  { text-align:right; }
      table.basket td input.quantity                        { width:30px; text-align:center; padding:0; }

  table span.smaller                                        { font-size:12px; }

  table a.remove-from-basket                                { float:left; width:16px; height:16px; overflow:hidden; text-indent:-10000px; background:url(/images/delete.png) top left no-repeat; }


/* - */

.stock-remaining                                            { margin-top:10px; color:#A4905B; font-size:14px; }

/* - */

